<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>HDTPhysicsWeaponSling.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0" Partial="1">
      <Source>Weapon Sling (Belted Back Armory)</Source>
      <Dest>武器スリング (背面ベルト)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Weapon Sling Cloak Effect</Source>
      <Dest>武器スリング - 透明効果</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Weapon Sling (Dual Sheath)</Source>
      <Dest>武器スリング (2刀持ち)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Weapon Sling Quest</Source>
      <Dest>Weapon Sling Quest</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Weapon Sling (Well Fitted)</Source>
      <Dest>武器スリング (ウェルフィット)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Weapon Sling (Personalized)</Source>
      <Dest>武器スリング (個人向け)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Weapon Sling Cloak Ability</Source>
      <Dest>武器スリング 透明化アビリティ</Dest>
    </String>
    <String List="0">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Weapon Sling (Dual Back Scabbard)</Source>
      <Dest>武器スリング (背面2刀鞘)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Weapon Sling (Belted Quiver)</Source>
      <Dest>武器スリング (ベルト付き矢筒)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Weapon Sling</Source>
      <Dest>武器スリング</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Weapon Sling Cloak Ability (Brawl-Disabled)</Source>
      <Dest>武器スリング - 透明化アビリティ (殴り合い無効化)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Weapon Sling Applying Effect</Source>
      <Dest>武器スリングが効果を適用しています</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Weapon Sling Applying Spell</Source>
      <Dest>武器スリング - 適用</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
